/**<pre>
 * Title: iSIM
 * Copyright: Copyright (c) 2002
 * Company:   University of Oregon Computer Science Dept.
 *
 * @author Jason Prideaux
 * @version 1.0
 * </pre>
 */

package map;

import util.*;

/* ====================================================================== */
/** This class
 *
 *  1 foot = .000003 degrees of latitude/longitude
 */
public class Window extends Opening implements java.io.Serializable{



    /* ===================================================================== */
    /** This constructor initializes the
     *
     *  @param  p1   The first endpoint.
     *  @param  p2   The second endpoint.
     *  @param  rf   The rf degredation.
     *  @param  sd   The sound degredation.
     *  @param  t   The top.
     *  @param  b   The bottom.
     *  @param  o    Open or not.
     *  @param  f    The texture.
     *
     */
  	public Window(Position p1, Position p2, double rf, double sd, int t, int b, boolean o,String f){

		super(p1,p2,rf,sd,t,b,0,o, f);

	} //Constructor


} //class: Window

